spring:
  profiles:
    active: dev
  application:
    name: xx-order
  cloud:
    nacos:
      config:
        file-extension: yaml
---
spring:
  profiles: dev
  cloud:
    nacos:
      config:
        server-addr: 127.0.0.1:8848
        #共用配置，+ mongodb日志配置
        shared-dataids: common-dev.yaml,mongodb-log-dev.yaml

#---
#spring:
#  profiles: pro
#  cloud:
#    nacos:
#      config:
#        server-addr: 10.5.52.2:8848